Subject: Re: IBD Tickets
From: Pritish Nandi <[email-masked]>
To: "Ramananda " <[email-masked]>
Cc: Rahul Pal <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 16 Feb 2017 22:44:24 +0530 (IST)

Rama, 

I would give you the ID's so do not worry however just check the training material and let me know if you are confortable with it and also if you have any questions let me know. The ID which is being used is not the ID morning guys would be using. I would give you a new ID. 

Regards 
Pritish 

From: "Ramananda " <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Rahul Pal" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, 16 February, 2017 08:46:11 
Subject: Re: IBD Tickets 

I don't have access nor have admin login IDs to do the tickets. 

I can't do it from my zendesk account, it does not allow me to pick nor gave me an option to reply to the customers in their tickets. I believe I have said the same 2-3 weeks ago and ask for the same along with the screenshot . 

oh, and we do have chat flow unexpectedly sometimes when we use to pick 3-4 chat at max :) 

Rama 

From: "Pritish Nandi" <[email-masked]> 
To: "Rahul Pal" <[email-masked]>, "Ramananda " <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, February 16, 2017 6:36:33 AM 
Subject: IBD Tickets 

Guys, 

I am not been able to see you guys are doing tickets. I would be happy to help with your doubts if any. I only need you to do tickets when Apoorv is on Off. I understand you guys have other process as well however you need to complete as many tckets as possible as we cannot leave it unattended. 

@rahul- I would like you to complete the tickets as that requires more attention as we send emails to members as Resolution center however Rama can definately help you when you are busy with roomer. I have checked there is not real flow with IBD as well as Roomer so this could be handled easily. Also HFL does not have much calls in the morning. 

I am attaching the training doc once again and would need your adknowledgement once you have gone through the same. I would also ask you to sit with Apoorv sometime to understand the tickets and how does he do it. 

R egards, 
Pritish Nandi 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________